@media screen and (max-width: 1440px) {
    #logo {
        width: 200px;
    }
    #homeSlider .h1 {
        font-size: 48px;
    }
    .txt-xl {
        font-size: 28px;
        line-height: 38px;
    }

    .zone {
        font-size: 10px;
    }
    .staffMember .infoContainer {
        font-size: 12px;
        line-height: 14px;
    }
}

@media screen and (max-width: 1040px) {
    #topBar .btn {
		font-size: 12px;
	}
    #searchIcon {
        margin-top: 3px;
    }
}
@media screen and (min-width: 1024px) {
	#navIcon:hover div:nth-child(2) {
		width: 100%;
	}
}

@media screen and (max-width: 1024px) {
    body {
        overflow-x: hidden;
    }
	#staffSliderArrows .slick-arrow {
		margin: 0px 10px;
	}   
}

@media screen and (max-width: 992px) {
	#logo {
		width: 200px;
	}
    #topBar .btn {
		display: none;
	}
    #mobileCTA {
        display: block;
    }
    #searchIcon {
        margin-right: 0px;
        margin-top: 0px;
    }
    #sideBar {
        display: none;
    }
    #mobileSidebar {
        display: block;
    }
    .container-fullwidth {
        padding: 0px 25px;
    }
    #mobileSidebar {
        display: block;
    }
    #sidebar {
        display: none;
    }
}

@media screen and (max-width: 991px) {
	#mapLexington {
		top: 46.5%;
	}
	#mapBowlingGreen {
		top: 50%;
	}
}

@media screen and (max-width: 768px) {
	#cityMap {
		margin-top: 20px;
	}
	#citySelectContainer {
		text-align: center;
	}
	#citySelectContainer .inner {
		display: inline-block;
	}

    #covid-19_banner {
        font-size: 20px;
        padding: 10px 10px;
        line-height: 20px;
    }
}

@media screen and (max-width: 767px) {
    h1, .h1 {
        font-size: 34px;
    }

    h2, .h2 {
        font-size: 28px;
    }

    h3, .h3 {
        font-size: 24px;
    }

    h4, .h4 {
        font-size: 22px;
    }

    h5, .h5 {
        font-size: 20px;
    }

    h6, .h6 {
        font-size: 18px;
    }
	#topBar {
		padding-left: 15px;
		padding-right: 0px;
	}
    .scrolling #topBar {
        padding-left: 15px;
    }
    #menu {
	    width: 300px;
	    left: -300px;
    }
    .menuOpen #navIcon {
        left: 295px;
    }
	#logo {
		width: 140px;
	}
	#topBar .btn {
		padding: 5px 7px;
	}
	#navIcon span {
		display: none;
	}
    .container-fullwidth {
        padding: 0px 0px;
    }
    #homeSlider .h1 {
        font-size: 32px;
    }
    #homeSlider .txt-xl {
        font-size: 22px;
        line-height: 32px;
    }
    #homeNews #newsArchiveBtn.text-right {
        text-align: left !important;
    }
    #homeSliderContainer {
        top: 52%;
    }
    .socialIcons {
        width: 100%;
        padding: 30px 0px 0px;
        margin: 0px;
        text-align: center;
    }
    .footerBtmLinks {
        text-align: center;
        width: 100%;
    }
}

@media screen and (max-width: 600px) {
    #footer {
        padding-bottom: 50px !important;
    } 
    .footerBtmLinks {
        font-size: 12px;
        line-height: 20px;
        padding: 0px 0px 30px 0px;
    }
    #homeSlider .txt-xl {
        font-size: 18px;
        line-height: 22px;
    }
    #homeSlider .h1 {
        font-size: 27px;
    }
}

@media screen and (max-width: 500px) {
    #covid-19_banner {
        font-size: 15px;
        padding: 8px 10px;
        line-height: 20px;
    }
}


@media screen and (max-width: 374px) {
    #homeSliderContainer {
        top: 58%;
    }
    #covid-19_banner {
        font-size: 13px;
        padding: 10px 10px;
        line-height: 20px;
    }
}